> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Request agent unsuspension

> Sends emails to license owners and vice owners with an unsuspension request. Can be used by a suspended agent.



## OpenAPI

````yaml /api/configuration/v3.5/openapi.json post /action/request_agent_unsuspension
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.5
servers:
  - url: https://api.livechatinc.com/v3.5/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/request_agent_unsuspension:
    post:
      tags:
        - Agents
      summary: Request agent unsuspension
      description: >-
        Sends emails to license owners and vice owners with an unsuspension
        request. Can be used by a suspended agent.
      operationId: request-agent-unsuspension
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
            example: {}
      responses:
        '200':
          description: Unsuspension request sent successfully.
components:
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````